<?php

/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_TITLE','Unpaid Payments');
	define('HEADING_UNPAID_PAYMENTS',"Unpaid Payments");

	define('TEXT_ALL_INSTRUCTORS','All Instructors');
	define('TEXT_ALL_EVENTS','All Events');
	define('TEXT_ALL_LOCATIONS','All Locations');
	define('TEXT_ALL_CUSTOMERS','All Customers');
	
	define('TEXT_DAY','Day');
	define('TEXT_WEEK','Week');
	define('TEXT_MONTH','Month');
	define('TEXT_INSTRUCTOR','Instructor');
	define('TEXT_LOCATION','Location');
	define('TEXT_VIEW','View');
	define('TEXT_EVENT','Event');
	
	define('TEXT_ID','#');
	define('TEXT_FIRST_NAME','First Name');
	define('TEXT_LAST_NAME','Last Name');
	define('TEXT_CLIENT','Client');
	define('TEXT_AMOUNT','Amount');
	define('TEXT_STATUS','Status');
	define('TEXT_EMAIL','E-mail');
	define('TEXT_CUSTOMER','Customer');
	define('TEXT_SUMMARY_ONLY','Summary');
	
	define('TEXT_SHOW','Show:');
	
	define('IMAGE_SEARCH_DETAILS','Search Attendees');
	define('IMAGE_CHANGE_STATUS','Change Status');
	
	define('TEXT_FROM','Start Date ');
	define('TEXT_TO','End Date ');	
	
	define('TEXT_EVENTS','Events');
	define('TEXT_PRODUCTS','Products');
	define('TEXT_TOTAL','Sub Total');
	define('TEXT_GRAND_TOTAL','Total');
	define('TEXT_STAT_PROCESSED','Processed');
	define('TEXT_STAT_DELIVERED','Delivered');
	define('ERR_SELECT_ORDER','Select an Order to change status');
	define('TEXT_SELECT_ALL','Select All');
	
	define('TEXT_NO_UNPAID_PAYMENTS_FOUND','No Unpaid Payments Found');
?>